.smallimages {

    margin-top: 5px;
    padding: 0;
}
.smallimages div {
    float: left;
    margin: 0;
    padding: 0;
}
#imagesbox {
    margin-left: 0;
}
.smallimages li {
    list-style: none outside none;
}
.smallimages ul {
    margin: 0;
    padding: 0;
}
.smallimages .product_info_next_l {
    cursor: pointer;
    margin-right: 3px;
    vertical-align: bottom;
    width: 20px;
}

.smallimages div {
    float: left;
    margin: 0;
    padding: 0;
}
.smallimages .product_info_next_r {
    cursor: pointer;
    vertical-align: bottom;
    width: 20px;
}

.xingju{
	  border-bottom: 1px dotted #c1c1c1;
    
	
	}
 .navNextPrevWrapper{
	 
		text-align:center;
		 
		padding:5px 0;
		}


#productPrices{
	color:red;}
.pro_info{
	margin-left:10px;}
#productMainImage{
	margin-left:10px;}